PdbMlFileUtil.h File Reference
`#include <string>`
`#include <rcsb/DataInfo.h>`
`#include <rcsb/CifFile.h>`
Include dependency graph for PdbMlFileUtil.h:

Go to the source code of this file.

## Functions

CifFile * | ParsePdbMl (const std::string &fileName, DataInfo &dataInfo, const bool verbose=false)

## Function Documentation

CifFile* ParsePdbMl | ( | const std::string & | fileName,
|  | DataInfo & | dataInfo,
|  | const bool | verbose = `false`
| ) |  |